C  This program illustrates that the word IF is not a reserved word
C  FORTRAN determines its meaning by its context
C  this program also shows the result of a call to the built-in function mod
      IF = 6
      WRITE (6, 10) IF
  10  FORMAT (1X, ' THE VALUE STORED IN IF IS ', I4)
      IF ( IF .LE. 10)  WRITE (6,11)
      NUMBER =  MOD (26,3)
      WRITE (6,12) NUMBER
  12  FORMAT (1X, I5)
  11  FORMAT (1X, ' FORTRAN LET ME HAVE A VARIABLE NAMED IF'    )
      STOP
      END


